@charset "UTF-8";
:root {
  --serif: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  --Yugo:"游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
  --notoSans: 'Noto Sans JP', sans-serif;
  --notoSerif: 'Noto Serif JP', serif;
  --container-w: 940px;
  --container-pd: calc(100% - 80px); }

#maincontents {
  width: 100%;
  min-width: var(--container-w); }

.d-oil-wrap {
  width: 100%;
  max-width: 1488px;
  min-width: var(--container-w);
  margin-right: auto;
  margin-left: auto;
  padding: 43px 0 140px;
  font-family: var(--notoSans); }
  .d-oil-wrap * {
    box-sizing: border-box; }
  .d-oil-wrap section {
    margin: 0;
    padding: 0; }

.d-oil-block1 {
  max-width: 1345px;
  margin: 186px auto 0; }
  @media (max-width: 1425px) {
    .d-oil-block1 {
      width: var(--container-pd);
      min-width: var(--container-w); } }

.d-oil-block2 {
  max-width: 596px;
  margin: 190px auto 0; }

.d-oil-block3 {
  max-width: 900px;
  margin: 190px auto 0; }
  @media (max-width: 980px) {
    .d-oil-block3 {
      width: var(--container-pd);
      min-width: var(--container-w); } }

.d-oil-block4 {
  max-width: 1345px;
  margin: 210px auto 0; }
  @media (max-width: 1425px) {
    .d-oil-block4 {
      width: var(--container-pd);
      min-width: var(--container-w); } }

.d-oil-block5 {
  max-width: 1345px;
  margin: 105px auto 0; }
  @media (max-width: 1425px) {
    .d-oil-block5 {
      width: var(--container-pd);
      min-width: var(--container-w); } }

.d-oil-block6 {
  max-width: 596px;
  margin: 219px auto 0; }

.d-oil-block6_2 {
  width: 700px;
  margin: 150px auto 0; }

.d-oil-block7 {
  max-width: 1171px;
  margin: 210px auto 0; }
  @media (max-width: 1251px) {
    .d-oil-block7 {
      width: var(--container-pd);
      min-width: var(--container-w); } }

.d-oil-mv {
  display: grid;
  grid-template-columns: 750px 1fr 480px; }
  @media (max-width: 1488px) {
    .d-oil-mv {
      grid-template-columns: calc(750/1488*100vw) 1fr calc(480/1488*100vw); } }
  @media (max-width: 940px) {
    .d-oil-mv {
      grid-template-columns: 474px 1fr 304px; } }
  @media (max-width: 1488px) {
    .d-oil-mv__img img {
      width: 100%;
      height: auto; } }
  .d-oil-mv__ttl {
    display: grid;
    place-items: center; }
    @media (max-width: 1488px) {
      .d-oil-mv__ttl img {
        width: 60%;
        min-width: 100px;
        height: auto; } }
  .d-oil-mv__link-list {
    display: grid;
    place-content: space-between; }
    .d-oil-mv__link-list li a {
      transition: opacity 0.3s; }
      .d-oil-mv__link-list li a:hover {
        opacity: 0.7; }
    @media (max-width: 1488px) {
      .d-oil-mv__link-list li img {
        width: 100%;
        height: auto; } }

.d-oil-intro {
  background-color: #fff;
  width: 100%;
  max-width: 1178px;
  margin: 100px auto 0; }
  @media (max-width: 1258px) {
    .d-oil-intro {
      width: var(--container-pd);
      min-width: var(--container-w); } }
  .d-oil-intro__inner {
    padding: 87px 90px; }
  .d-oil-intro__head-txt {
    text-align: center;
    font-family: var(--serif);
    font-size: 22px;
    line-height: 1.72; }
  .d-oil-intro__body {
    border-top: 1px solid #000;
    margin-top: 57px;
    padding: 47px 20px 0; }
  .d-oil-intro__items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 78px; }
  .d-oil-intro__item:nth-child(2) .d-oil-intro-module__img {
    position: relative;
    top: 20px;
    left: -4px; }

.d-oil-intro-module__img {
  display: grid;
  place-items: center;
  height: 209px;
  text-align: center; }
.d-oil-intro-module__ttl {
  margin-top: 28px;
  font-weight: 700;
  font-size: 20px; }
.d-oil-intro-module__txt {
  margin-top: 10px;
  line-height: 1.5;
  letter-spacing: -0.02em; }

.d-oil-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 27px; }
  @media (max-width: 1425px) {
    .d-oil-items img {
      width: 100%;
      height: auto; } }
  .d-oil-items button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    transition: opacity 0.3s; }
    .d-oil-items button:hover {
      opacity: 0.7; }

.d-oil-item__ttl {
  display: block;
  text-align: left;
  margin-top: 23px;
  font-family: var(--notoSans);
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4; }
.d-oil-item__txt {
  margin-top: 17px;
  line-height: 1.5; }

.d-oil-module1 {
  display: grid;
  grid-template-columns: max-content 1fr;
  gap: 90px 50px; }
  .d-oil-module1 + .d-oil-module1 {
    margin-top: 100px; }
  .d-oil-module1__content {
    padding-top: 30px; }
  .d-oil-module1__foot-txt {
    max-width: 830px;
    margin: 0 auto;
    grid-column: span 2;
    font-weight: 500;
    line-height: 1.88; }
    .d-oil-module1__foot-txt p {
      font-size: 18px; }
  .d-oil-module1.d-oil-module1--rev {
    grid-template-columns: 1fr max-content; }
    .d-oil-module1.d-oil-module1--rev .d-oil-module1__ttl {
      grid-row: 1/1;
      grid-column: 2/2; }
    .d-oil-module1.d-oil-module1--rev .d-oil-module1__content {
      grid-row: 1/1;
      grid-column: 1/2; }
  .d-oil-module1.d-oil-module1--02 {
    gap: 28px 50px; }
    .d-oil-module1.d-oil-module1--02 .d-oil-module1__content {
      padding-top: 0; }
      .d-oil-module1.d-oil-module1--02 .d-oil-module1__content img {
        width: 100%;
        height: auto; }

.d-oil-module2 {
  text-align: center; }
  .d-oil-module2__items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    place-content: center;
    margin-top: 66px; }
  .d-oil-module2__link {
    display: block;
    position: relative;
    padding-bottom: 78px;
    transition: opacity 0.3s; }
    .d-oil-module2__link:hover {
      opacity: 0.7; }
    .d-oil-module2__link::after {
      content: "";
      display: block;
      position: absolute;
      right: 0;
      bottom: 0;
      left: 0;
      background: url(/img/special/dashioil/ico_arrow.svg) no-repeat;
      background-size: contain;
      width: 36px;
      height: 36px;
      margin: auto; }

.d-oil-module3 {
  display: grid;
  grid-template-columns: 481px 1fr;
  max-width: 1074px;
  margin: 100px auto 0; }
  @media (max-width: 1154px) {
    .d-oil-module3 {
      width: var(--container-pd);
      min-width: var(--container-w); } }
  .d-oil-module3__img img {
    width: 100%; }
  .d-oil-module3__body {
    display: grid;
    place-content: center;
    gap: 10px;
    background-color: #fff;
    padding: 50px 37px; }
  .d-oil-module3__txt {
    font-weight: 500;
    line-height: 1.75; }
  .d-oil-module3__note {
    font-size: 12px; }

.d-oil-module4 {
  display: grid;
  grid-template-columns: 47% 1fr;
  border: 1px solid #DDDDDD; }
  .d-oil-module4__body {
    display: grid;
    place-content: center;
    gap: 20px;
    background-color: #fff; }
  .d-oil-module4__btn-wrap {
    color: #fff; }
  .d-oil-module4__btn {
    display: grid;
    align-items: center;
    grid-auto-flow: column;
    position: relative;
    background-color: #010000;
    width: 200px;
    height: 50px;
    padding: 5px 30px;
    font-family: var(--notoSerif);
    font-weight: 700;
    transition: opacity 0.3s; }
    .d-oil-module4__btn:hover {
      opacity: 0.7; }
  .d-oil-module4__icon {
    position: absolute;
    top: 0;
    right: 17px;
    bottom: 0;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 9px;
    height: 9px;
    margin: auto;
    transform: rotate(45deg); }

.d-oil-article {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100000;
  width: 100%;
  height: 100%;
  transform: translateX(100vw);
  transition: transform 0.5s;
  padding-left: calc(100% - 800px);
  overscroll-behavior: none;
  overflow: auto;
  font-family: var(--notoSerif); }

.d-oil-article.is-show {
  transform: translateX(0); }

.d-oil-article__close {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 301;
  background: rgba(0, 0, 0, 0.8) url("/img/special/dashioil/prev.svg") calc(100% - 820px) 50%/21px auto no-repeat;
  width: 100%;
  height: 100%;
  cursor: pointer; }

.d-oil-article__main {
  overflow: auto;
  position: relative;
  z-index: 302;
  background: #f2f1ee url("/img/special/dashioil/bg.png");
  height: 100vh;
  overscroll-behavior: contain; }

.d-oil-article .d-oil-post {
  height: 100vh; }

.d-oil-article article {
  transition: 0.8s opacity; }

.d-oil-post-wrap {
  background: url("/img/special/dashioil/bg.png"); }

.d-oil-post {
  background: url("/img/special/dashioil/bg.png");
  padding-bottom: 40px; }

.d-oil-post__copy {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  writing-mode: vertical-rl;
  width: 100%;
  height: 440px;
  font-weight: bold; }

.d-oil-post__copy * {
  font-size: 36px; }

.d-oil-post__visu {
  position: relative; }

.d-oil-post__fig {
  width: 100%;
  height: 554px; }

.d-oil-post__fig img {
  object-fit: cover;
  width: 100%;
  height: 100%; }

.d-oil-post__desc {
  margin-bottom: 40px;
  font-size: 16px; }

.d-oil-post__body {
  padding: 40px 85px; }

.d-oil-post__body a {
  text-decoration: underline; }

.d-oil-post__mitem {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  font-size: 3.4;
  border-bottom: 1px solid #ADADAD;
  line-height: 1.5;
  padding: 0.5em 0;
  font-size: 16px; }

.d-oil-post__mitem dt {
  width: 60%; }

.d-oil-post__mitem dd {
  width: 40%;
  text-align: right; }

.d-oil-post__mitem a {
  font-weight: bold;
  color: #1a528e; }

.d-oil-post__recipe {
  margin-top: 60px;
  padding: 30px;
  border: 1px solid #fff; }

.d-oil-post__step {
  list-style: decimal;
  margin-left: 20px;
  font-size: 16px; }

.d-oil-post__txt {
  font-size: 16px; }

.d-oil-post__note {
  padding: 12px;
  font-size: 16px;
  margin: 22px 0;
  background: #fff; }

.d-oil-coordinator {
  display: grid;
  grid-template-columns: 220px 1fr;
  gap: 40px;
  align-items: center; }
  .d-oil-coordinator__img img {
    width: 100%; }
  .d-oil-coordinator__name {
    font-size: 20px;
    font-weight: 700; }
  .d-oil-coordinator__txt {
    text-align: justify;
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.75;
    color: #333; }
  .d-oil-coordinator__btn-wrap {
    margin-top: 20px; }
  .d-oil-coordinator__btn {
    display: grid;
    place-items: center;
    position: relative;
    border: 1px solid #000;
    background-color: #fff;
    padding: 17px;
    font-weight: 700;
    transition: background-color 0.3s , color 0.3s; }
    .d-oil-coordinator__btn:hover {
      background-color: #000;
      color: #fff; }
      .d-oil-coordinator__btn:hover .ta-coordinator__arrow {
        background-color: #fff; }
        .d-oil-coordinator__btn:hover .ta-coordinator__arrow::after {
          border-color: #000; }
  .d-oil-coordinator__arrow {
    display: grid;
    place-items: center;
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    border-radius: 50%;
    background-color: #000;
    width: 24px;
    height: 24px;
    margin: auto;
    transition: background-color 0.3s; }
    .d-oil-coordinator__arrow::after {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      right: 3px;
      bottom: 0;
      left: 0;
      margin: auto;
      width: 5px;
      height: 5px;
      border-top: 1px solid #fff;
      border-right: 1px solid #fff;
      transform: rotate(45deg);
      transition: border-color 0.3s; }

.d-oil-detail__ttl {
  text-align: center; }
.d-oil-detail__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 51px;
  margin-top: 58px; }

.d-oil-block1 .block_top {
  width: 100%;
  margin-bottom: 80px;
}
.d-oil-block1 .block_top > a {
  display: block;
  padding-top: 80px;
  margin-top: -80px;
}
.d-oil-block1 .block_top .bnr {
  width: 100%;
}
.d-oil-block1 .block_top .bnr img {
  width: 100%;
}
